@charset "utf-8";
/* CSS Document */

/* --------------------
		Reset Styles
-------------------- */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	-webkit-text-size-adjust: none;
}

/* --------------------
		Standard Styles
-------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;	
}

ol, ul {
	list-style-position: inside;
}

a {
	text-decoration: none;
	color: #6fc13b;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;	
}

em {
	font-style: italic;	
}

p {
	padding-bottom: 18px;	
}

.alignleft {
	float: left;
}

.alignright {
	float: right !important;
}

/* --------------------
		Main Styles
-------------------- */

html, body {
	background-image: url(images/bg.jpg);
	background-position: top center;
	background-repeat: repeat;
	background-color: #ededed;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	color: #28282d;
	line-height: 15px;
	min-width: 1000px;
}

.wrapper {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

.header {
	background-color: #f9f9f9;
}

.header .wrapper {
	padding-top: 26px;
	height: 134px;	
}

.header .logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	width: 201px;
	height: 175px;
	display: block;
	top: 15px;
	left: 17px;
	position: absolute;
	z-index: 100;
}

.header .logo:hover {
	text-decoration: none;
}

.header .contact {
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color: #040404;
	line-height: 23px;
	width: 320px;
	float: right;
}

.header .contact .line {
	padding-bottom: 14px;
	overflow: hidden;
}

.header .contact .phone {
	background-image: url(images/icon-phone.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 52px;
	letter-spacing: -0.01em;
	display: inline-block;
}

.header .contact .mail {
	background-image: url(images/icon-mail.png);
	background-position: 5px 1px;
	background-repeat: no-repeat;
	padding-left: 54px;
	font-size: 20px;
	color: #71c23e;
	line-height: 24px !important;
	display: inline-block;
}

.header .contact .button {
	background-image: url(images/button-contact-left.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-top: 3px;
	padding-left: 20px;
	line-height: 38px;
	height: 38px;
	display: inline-block;
}

.header .contact .button span {
	background-image: url(images/button-contact-right.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	padding: 0 29px 0 1px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #29273f;
	line-height: 38px;
	text-transform: uppercase;
	height: 38px;
	display: inline-block;
}

.header .contact .button:hover {
	background-position: 0 -38px;
	text-decoration: none;
}

.header .contact .button:hover span {
	background-position: 100% -38px;
}

.navigation {
	background-color: #f5f5f5;
	height: 46px;
}

.navigation ul {
	float: right !important;
}

.navigation ul li {
	padding: 0 0 0 36px;
	list-style: none;
	height: 46px;
	float: left;
}

*+html .navigation ul li {
	list-style: outside;
}

.navigation ul li a {
	background-position: bottom center;
	background-repeat: no-repeat;
	line-height: 46px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	letter-spacing: 0.02em;
	color: #211f36;
	text-shadow: #fff 0px 1px 1px;
	text-transform: uppercase;
	display: inline-block;
}

.navigation ul li a:hover {
	text-decoration: none;
}

.navigation ul li.selected a {
	background-image: url(images/arrow.png);
}

.band {
	background-position: top center;
	background-repeat: repeat;
	position: relative;
	clear: both;
	-webkit-text-size-adjust: none;
	font-size: 15px;
}

.homepage .band {
	background-image: url(images/band-home-bg.jpg);	
	overflow: hidden;
}

.who-we-are-page .band {
	background-image: url(images/band-who-we-are.jpg);
}

.what-we-do-page .band {
	background-image: url(images/band-what-we-do.jpg);
}

.why-choose-usl-page .band {
	background-image: url(images/band-why-choose-usl.jpg);
}

.contact-us-page .band {
	background-image: url(images/band-contact-us.jpg);
}

.log-a-job-page .band {
	background-image: url(images/band-log-a-job.png);
	background-position: bottom center !important;
	background-color: #070711;
}

.band .wrapper {
	padding: 61px 0 0 24px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #f9f9f9;
	line-height: 19px;
	min-height: 473px;
	width: 976px;
}

.who-we-are-page .band .wrapper {
	padding-right: 340px;
	width: 656px;
}

.why-choose-usl-page .band .wrapper {
	padding-right: 330px;
	width: 666px;
}

.log-a-job-page .band .wrapper {
	padding-left: 8px;
	width: 992px;
}

.homepage .band .wrapper {
	padding: 66px 0 0 24px;
	min-height: 300px;
}

.band h1 {
	padding: 0 0 33px 0;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 38px;
	color: #f9f9f9;
	line-height: 40px;
}

.band h1.big {
	padding: 3px 0 28px 0;
	font-size: 44px;
	color: #eaeaea;
	line-height: 53px;
	text-shadow: #000 0px 1px 5px;
	text-transform: uppercase;
}

.band h2 {
	padding: 0 0 33px 0;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 21px;
	color: #f9f9f9;
	line-height: 25px;
	text-transform: uppercase;
}

.band h2.big {
	padding: 0 0 28px 0;
	font-size: 44px;
	color: #eaeaea;
	line-height: 53px;
	text-shadow: #000 0px 1px 5px;
	text-transform: uppercase;
}

.band h3 {
	padding: 0 0 16px 0;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #f9f9f9;
	line-height: 20px;
	text-transform: uppercase;
}

.band .right {
	line-height: 22px;
	font-size: 16px;
	color: #dcdbdb;
	text-shadow: #000 0px 1px 1px;
	text-align: justify;
	width: 330px;
	float: right;
}

.homepage .band p {
	padding-bottom: 22px;
}

.main .button-more {
	background-image: url(images/button-more-right.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	padding-right: 23px;
	line-height: 40px;
	height: 40px;
	display: inline-block;
}

.main .button-more span {
	background-image: url(images/button-more-left.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 0 12px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #1c1b34;
	line-height: 40px;
	text-transform: uppercase;
	text-shadow: none;
	height: 40px;
	display: inline-block;
}

.main .button-more:hover {
	background-position: 100% -40px;
	text-decoration: none;
}

.main .button-more:hover span {
	background-position: 0 -40px;
}

.block-previews {
	margin: 0 -21px 0 0;
	padding: 57px 0 27px 1px;
	overflow: hidden;
}

.block-previews .preview {
	margin-right: 20px;
	padding: 0 9px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #28282d;
	line-height: 18px;
	width: 302px;
	float: left;
}

.block-previews .preview .more {
	background-image: url(images/arrow-right.png);
	background-position: 100% 5px;
	background-repeat: no-repeat;
	padding-right: 13px;
	margin-top: 10px;
	color: #6fc13b;
	float: left;
}

.block-previews .preview .img-holder {
	margin: 0 -9px 17px -9px;
	position: relative;
	text-align: center;
	display: block;
}

.block-previews .preview .img-holder img {
	border: #f1f1f1 5px solid;
}

.block-previews .preview h2 {
	padding-bottom: 16px;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #181818;
	line-height: 20px;
}

.block-previews .preview h2 a {
	color: #181818;
}

.main ul li {
	background-image: url(images/bullet.png);
	background-position: 0 7px;
	background-repeat: no-repeat;
	padding-left: 12px;
	list-style: none;
}

*+html .main ul li {
	list-style: outside;
	background-position: 0 8px;
}

.band ul {
	width: 430px;
	float: left;
}

.band ul.alignright {
	width: 540px;
}

.band ul li {
	font-size: 15px;
	color: #f9f9f9;
	line-height: 22px;
}

.band .double {
	padding: 6px 2px 28px 2px;
	overflow: hidden;
	clear: both;
}

.band .slogan {
	border-bottom: #5a595f 1px solid;
	margin-bottom: 26px;
	padding-bottom: 14px;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-weight: 400;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
	width: 580px;
}

.band .column {
	margin: 32px 20px 6px 0;
	font-size: 15px;
	line-height: 19px;
	width: 242px;
	float: left;
}

.clear {
	clear: both;
}

.footer {
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	color: #28282d;
	line-height: 15px;
	overflow: hidden;
	clear: both;
}

.footer .wrapper {
	padding: 38px 0 30px 0;
	width: 1000px;
	overflow: hidden;
}

.footer .column {
	margin: 0 7px 0 9px;
	padding-left: 8px;
	width: 142px;
	float: left;
}

.footer .column h4 {
	padding-bottom: 14px;
	font-family: "futura-pt", "Myriad Pro", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 15px;
	text-transform: uppercase;
}

.footer a {
	color: #28282d;
}

.footer a.green {
	color: #6fc13b;
}

.main form {
	margin-left: -8px;
	padding: 6px 0 170px 0;
	width: 490px;
	overflow: hidden;
	position: relative;
}

.main form .line {
	padding: 0 0 11px 171px;
	width: 319px;
	clear: both;
}

.main form label {
	margin-left: -171px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #f9f9f9;
	line-height: 29px;
	text-align: right;
	width: 150px;
	float: left;
	position: relative;
}

.main form input {
	background: none;
	border: none;
	background-image: url(images/form-input.png);
	background-repeat: no-repeat;
	padding: 6px 13px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #060610;
	line-height: 17px;
	width: 291px;
	height: 17px;
}

.main form textarea {
	background: none;
	border: none;
	background-image: url(images/form-textarea.png);
	background-repeat: no-repeat;
	padding: 6px 13px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #060610;
	line-height: 17px;
	width: 291px;
	height: 93px;
	overflow: auto;
	resize: none;
}

.main form input.submit {
	background: none;
	border: none;
	background-image: url(images/form-submit.png);
	background-repeat: no-repeat;
	margin: 16px 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	cursor: pointer;
	width: 127px;
	height: 38px;
	float: right;
}

.main form h2 {
	padding-top: 47px !important;
}

.main form .checkbox-btn {
	margin-top: 3px;
	float: right;
}

*+html .main form .checkbox-btn {
	margin-top: 8px;
	float: none;
}

.custom-checkbox {
	background-image: url(images/checkbox.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0 0 0 10px;
	padding: 0;
	width: 12px;
	height: 12px;
	cursor: pointer;
	float: right;
	vertical-align: middle;
}

*+html .custom-checkbox {
	margin-top: 3px;
}

.selectedCheckbox .custom-checkbox {
	background-position: 0 -12px;
}
 
.main form label.checkbox-label {
	font-size: 13px !important;
	color: #fafafa !important;
	margin: 0;
	padding: 0;
	line-height: 10px !important;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	float: none;
	text-transform: none;
}

*+html .main form label.checkbox-label {
	margin: 0 10px 0 0;
	float: right;
	line-height: 16px;
	white-space: nowrap;
}

.success, .error {
	border: 1px solid #a6d986;
	background-color: #242e26;
	background-image: url(images/success-bg.gif);
	background-repeat: repeat;
	width: 615px;
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	color: #babdba;
	padding: 25px 15px 40px 15px;
}

.success h4, .error h4 {
	font-family: "facitweb", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	line-height: 20px;
	padding-bottom: 10px;
}

.success p, .error p {
	padding-bottom: 20px;
}

.success .more, .error .more {
	background-image: url(images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 9px;
	display: inline-block;
}

.error {
	border: 1px solid #f00;
}